<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://web-harvest.sourceforge.net/schema/1.0/config" scriptlang="groovy">
    <!--
     Excel to HTML component.

     Input parameters:
       _sys_transaction_id - ID of the transaction created in previous step.
     -->

    <script><![CDATA[
        import com.workfusion.odf.impl.processor.ExcelToHtmlProcessor;
        import com.workfusion.odf.core.Intake;

        String transactionId = _sys_transaction_id.toString();
        def processedTransaction = Intake.init(binding).get().processTransaction(ExcelToHtmlProcessor.class, transactionId);
    ]]></script>

    <export include-original-data="true">
    </export>
</config>
